<form action="/quizes/create" method="POST">
    <div class="form-group">
        <label for="title">Ime kviza</label>
        <input id="title" name="title" class="form-control" type="text">
    </div>

    <div class="form-group">
        <label for="startDate">Početno vrijeme</label>
        <input id="startDate" name="startDate" class="form-control" type="text">
    </div>

    <div class="form-group">
        <label for="endDate">Završno vrijeme</label>
        <input id="endDate" name="endDate" class="form-control" type="text">
    </div>

    <button type="submit" class="btn btn-primary">Dodaj kviz</button>
</form>